1 like 0 dislike
519 views

Dear Sir,

The 'Framework version is mismatch'  Error  showing on the learner login Page. Please guide regarding this.

asked Apr 11, 2022 in ERA Explorer by vijayab Advanced (2,600 points) | 519 views

1 Answer

1 like 0 dislike
Best answer

Solution:

  1. Check if the Current version of the ERA server is updated or not.

  2. Close the ERA explorer

  3. Restart the server exe.

  4. Start the ERA explorer.

  5. Click on the refresh button on the login page.

  6. Do the learner login

  7. Issue will get solved.                             

  8. If issue persists, please generate the SOLAR ticket with following details.

    Learner Code-(those are facing issue)
    Screen shot of the issue-
    Detail description.
    Updated mobile number.

answered Apr 11, 2022 by Prachi Nale Advanced (4,400 points)
edited Jul 28, 2022 by Prachi Nale
1,373 questions
1,956 answers
1,183 comments
8,901 users